
/* Class = "NSTabViewItem"; label = "Apparence principale"; ObjectID = "103"; */
"103.label" = "Apparence principale";

/* Class = "NSTabViewItem"; label = "index"; ObjectID = "106"; */
"106.label" = "index";

/* Class = "NSBox"; title = "Styliser"; ObjectID = "128"; */
"128.title" = "Styliser";

/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "129"; */
"129.title" = "Élément2";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "130"; */
"130.title" = "Élément3";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "131"; */
"131.title" = "Élément1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "136"; */
"136.title" = "Élément3";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "137"; */
"137.title" = "Élément1";

/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "138"; */
"138.title" = "Élément2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSBox"; title = "index"; ObjectID = "141"; */
"141.title" = "index";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "146"; */
"146.title" = "Élément3";

/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "147"; */
"147.title" = "Élément2";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "148"; */
"148.title" = "Élément1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSBox"; title = "Styliser"; ObjectID = "153"; */
"153.title" = "Styliser";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "155"; */
"155.title" = "Élément3";

/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "156"; */
"156.title" = "Élément2";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "159"; */
"159.title" = "Élément1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "160"; */
"160.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Élément1"; ObjectID = "168"; */
"168.title" = "Élément1";

/* Class = "NSMenuItem"; title = "Élément3"; ObjectID = "169"; */
"169.title" = "Élément3";

/* Class = "NSMenuItem"; title = "Élément2"; ObjectID = "170"; */
"170.title" = "Élément2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSBox"; title = "Marqueur principal"; ObjectID = "174"; */
"174.title" = "Marqueur principal";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucun"; ObjectID = "187"; */
"187.ibShadowedIsNilPlaceholder" = "Aucun";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucun"; ObjectID = "189"; */
"189.ibShadowedIsNilPlaceholder" = "Aucun";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucun"; ObjectID = "195"; */
"195.ibShadowedIsNilPlaceholder" = "Aucun";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucun"; ObjectID = "208"; */
"208.ibShadowedIsNilPlaceholder" = "Aucun";

/* Class = "NSTextFieldCell"; title = "Numéro de page :"; ObjectID = "212"; */
"212.title" = "Numéro de page :";

/* Class = "NSTextFieldCell"; title = "Préfixe/Suffixe :"; ObjectID = "213"; */
"213.title" = "Préfixe/Suffixe :";

/* Class = "NSTextFieldCell"; title = "Préfixe :"; ObjectID = "216"; */
"216.title" = "Préfixe :";

/* Class = "NSTextFieldCell"; title = "Suffixe :"; ObjectID = "217"; */
"217.title" = "Suffixe :";

/* Class = "NSTextFieldCell"; title = "Entrées :"; ObjectID = "220"; */
"220.title" = "Entrées :";

/* Class = "NSTextFieldCell"; title = "Groupes :"; ObjectID = "222"; */
"222.title" = "Groupes :";

/* Class = "NSTextFieldCell"; title = "Séparateur :"; ObjectID = "223"; */
"223.title" = "Séparateur :";

/* Class = "NSTextFieldCell"; title = "Basé sur l'index :"; ObjectID = "226"; */
"226.title" = "Basé sur l'index :";

/* Class = "NSTextFieldCell"; title = "Séparateur de n° de page :"; ObjectID = "228"; */
"228.title" = "Séparateur de n° de page :";
